InterSystems is pleased to announce version 2.0.0 of the Language Server for VS Code. The Language Server augments the VS Code ObjectScript extension to provide better syntax coloring, embedded documentation, code completion and more. Detailed information is available in the GitHub repo's README. Version 2.0.0 adds support for a number of new platform architectures including M1 Macs!

5 0
0 139

With the recent release of macOS 10.15, Apple has tightened its control mechanism , called Gatekeeper, so that it now requires executables to be notarized.  InterSystems products are not currently supported for use on macOS 10.15 and the executables have not been notarized.  (As a reminder, InterSystems products are supported on macOS as a development platform only.)

2 0
0 335
InterSystems Official
Andreas Dieckow · Dec 7, 2016
Platform Compatibility: macOS (OS X)

Beginning with the next release after 2017.1, InterSystems products will no longer be offered on macOS (OS X) as a Server platform. This platform has been re-classified and will be available as a Development platform in future releases.

Products: Caché, Ensemble
 
Expected Availability: next major release after 2017.1
2 0
0 389